<bugID>403138<Summary>Bookmarks organizer splitters should be 1 pixel wide on Vista</Summary><Description>The splitter between the tree view and list view in the bookmarks organizer, and the splitter between the preview area and the list view should both be 1 pixel wide on Vista.

See bug# 393514 for a mockup.</Description></bugID>